Redmine - Patch #8766

Iniciar processo de gerenciamento de projetos na ARMBH
2011-07-07 23:52 - Gustavo Medeiros

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2011-07-07

100%
0.00 hour

Description
WEGERWGHEFHDFHFDNADFNADFSN

History

#1 - 2011-07-07 23:53 - Gustavo Medeiros
- Status changed from New to Resolved

- % Done changed from 0 to 100

Gustavo Medeiros wrote:

WEGERWGHEFHDFHFDNADFNADFSN
#2 - 2011-07-08 13:50 - Etienne Massip

- Status changed from Resolved to Closed
